@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 3.0
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/
@media (min-width: 782px) {
    .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: auto;
    }
}
.wp-block-table table {
    table-layout: auto;
    margin: 0;
}
.wp-block-table table th {
    font-size: 90%;
    font-weight: normai;
    width: 35%;
}
.wp-block-table table td {
    font-size: 90%;
    width: 65%;
}